RubyGems Navigation menu

dependabot-python 0.117.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.125.4 - November 17, 2020 (48KB)
  2. 0.125.3 - November 16, 2020 (48KB)
  3. 0.125.2 - November 11, 2020 (48KB)
  4. 0.125.1 - November 05, 2020 (48KB)
  5. 0.125.0 - November 05, 2020 (48KB)
  6. 0.117.4 - March 24, 2020 (47KB)
全てのバージョンを表示 (全687項目)

Runtime依存性 (1):

Development依存性 (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.80.1
  • vcr = 5.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    5328a3aceb52268dcf86f7a8743ed3a2f1653439821618ea8543bd996b1fa074

    累計ダウンロード数 675,016

    現行バージョン 919

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: